/*垂直居中*/
.verticalAlign{
 vertical-align:middle;
 display:inline-block; 
 height:100%; 
 margin-left:-1px;
}

.xcConfirm .xc_layer{
 position: fixed; 
 top: 0; 
 left: 0; 
 width: 100%; 
 height: 100%; 
 background-color: #666666; 
 opacity: 0.5; 
 z-index: 2147000000;
}
.xcConfirm .popBox{
 position: fixed; 
 left: 50%; 
 top: 50%; 
 transform: translate(-50%,-50%);
 background-color: #ffffff; 
 z-index: 2147000001;
 width: calc(100% - 30px); 
 max-width: 570px; 
 border-radius: 5px; 
 font-weight: bold; 
 color: #535e66;
}
.xcConfirm .popBox .ttBox{
 height: 30px; 
 line-height: 30px; 
 padding: 14px 30px; 
 border-bottom: solid 1px #eef0f1;
}
.xcConfirm .popBox .ttBox .tt{
 font-size: 24px; 
 display: block; 
 float: left; 
 height: 30px; 
 position: relative;
}
.xcConfirm .popBox .ttBox .clsBtn{
 display: block; 
 cursor: pointer; 
 width: 12px; 
 height: 12px; 
 position: absolute; 
 top: 22px; 
 right: 30px; 
 background: url(../img/icons.png) -48px -96px no-repeat;
}
.xcConfirm .popBox .txtBox{
 margin: 40px 0; 
 padding: 0 60px;
 font-size: 16px;
 display: flex;
 flex-wrap: wrap;
 align-items: center;
 justify-content: center;
}
.xcConfirm .popBox .txtBox .bigIcon{
 width: 48px; 
 height: 48px; 
 background-image: url(../img/icons.png);
 background-repeat: no-repeat; 
 background-position: 48px 0;
 }
.xcConfirm .popBox .txtBox p{ 
 width: calc(100% - 68px);
 padding-left: 20px;
 margin: 0;
}
.xcConfirm .popBox .txtBox p input{
 width: 364px; 
 height: 30px; 
 border: solid 1px #eef0f1; 
 font-size: 18px; 
 margin-top: 6px;
}
.xcConfirm .popBox .btnArea{
 border-top: solid 1px #eef0f1;
}
.xcConfirm .popBox .btnGroup{
 width: 100%;
 display: flex;
 flex-wrap: wrap;
 justify-content: center;
}
.xcConfirm .popBox .btnGroup .sgBtn{
 margin: 26px 0; 
}
.xcConfirm .popBox .sgBtn{
 display: block; 
 cursor: pointer; 
 float: left; 
 width: 95px; 
 height: 35px; 
 line-height: 35px; 
 text-align: center; 
 color: #FFFFFF; 
 border-radius: 5px;
}
.xcConfirm .popBox .sgBtn.ok{
 background-color: #0095d9; 
 color: #FFFFFF;
 width: 40%;
}
.xcConfirm .popBox .sgBtn.cancel{
 background-color: #546a79; 
 color: #FFFFFF;
 width: 40%;
 margin-left: 10%;
}


@media screen and (max-width: 500px) {

 .xcConfirm .popBox .ttBox .tt{left: -5px;}
 .xcConfirm .popBox .ttBox .clsBtn{right: 23px;}
 .xcConfirm .popBox .txtBox{padding: 0 26px;}
 .xcConfirm .popBox .sgBtn.ok{
  width: calc(100% - 52px);
 }

}